<!DOCTYPE html>
<html class="has-navbar-fixed-top" lang="it">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta HTTP-EQUIV="CACHE-CONTROL" CONTENT="NO-CACHE">
  <meta HTTP-EQUIV="EXPIRES" CONTENT="Mon, 22 Jul 2002 11:12:01 GMT">
  <title>Gestione magazzino componenti</title>
  <script src="./js/lib.js?v=0.0.1" async></script>
  <!--<script src="https://kit.fontawesome.com/c5f85e12ec.js" crossorigin="anonymous"></script>                                                  <!-- FONT AWESOME -->
  <link rel="preload" href="https://cdn.jsdelivr.net/npm/bulma@0.8.0/css/bulma.min.css" as="style"
    onload="this.rel='stylesheet'"> <!-- BULMA-->
  <link rel="preload" href="./css/custom.css?v=0.0.1" as="style" onload="this.rel='stylesheet'"> <!-- MY STYLE -->
  <!-- LOAD FONTS -->
  <!-- <link href="https://fonts.googleapis.com/css?family=Amatic+SC&display=swap" lazyload rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Oswald&display=swap" lazyload rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300&display=swap" lazyload rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap" lazyload rel="stylesheet"> -->
</head>

<body>
  <h1>Magazzino</h1>
  <h2>Componenti</h2>
  <ul>
    <li><a href="./elenco-componenti.html">elenco</a></li>
    <li><a href="./aggiungi-componente.html">inserisci in magazzino</a></li>
    <li><a href="./modifica-componente.html">modifica dati in magazzino</a></li>
  </ul>
  <h2>Acquisti</h2>
  <ul>
    <li><a href="">elenco</a></li>
    <li><a href="">nuovo</a></li>
    <li><a href="">modifica dati</a></li>
  </ul>
</body>

</html>